[SCREEN]
Main = macro2_normal.jpg
Mask = Key_Mask.bmp

[BUTTONINFO]
TISHI_SINGLE_STATIC=175,82,222,23,"KeyTishi"//请输入一个单键
MARCO_NAME_SETTING=145,72,82,27,"Macro name"//宏名称
KEY_SETTING=30,21,99,32,"Key Setting" //按键设定
MEDIA_SETTING_TISHI=175,82,222,23,"MediaTishi"//多媒体键提示
FUNCTION_KEY_SETTING_TISHI=175,82,222,23,"FunctionTishi"//功能键提示



CONTROL_OK = 334,289,57,30,"OK"
CONTROL_CANCEL = 397,289,57,30,"Cancel"
CONTROL_CLEAR = 438,13,30,29,"Clear"
CONTROL_TITLE = 41,9,180,26,"Title"
CONTROL_OSK = 371,13,51,28,"Osk"

CONTROL_KEY = 12,63,111,53,"Key"//单键
CONTROL_MACRO = 12,123,111,53,"Macro"//宏设定
CONTROL_MEDIA = 12,183,111,53,"Media"//多媒体
;CONTROL_FUNCTION = 12,244,111,53,"Function"//功能键
CONTROL_MASK = 136,56,372,223,"Mask"//‘宏设定名称’到‘清空’之间的区域

FUNC_KEY_INPUT = 199,113,237,43,"KeyInput"//
FUNC_FUNCTION_SELECT = 201,109,243,143,"FunctionSelect"//
FUNC_MEDIA_SELECT = 201,109,243,143,"MediaSelect"//

FUNC_MACRO_LIST = 248,65,138,172,"List"
FUNC_MACRO_ADD = 424,80,18,18,"Add"
FUNC_MACRO_DELETE = 445,80,18,18,"Delete"

FUNC_MACRO_LIST2 = 213,100,195,147,"List2"
FUNC_MACRO_RECORD = 414,108,62,34,"Record"
FUNC_MACRO_DELETE2 = 413,147,62,34,"Delete2"
FUNC_MACRO_CLEAR = 414,184,62,34,"Clear"
FUNC_MACRO_UP_TOP = 146,101,62,34,"UpTop"
FUNC_MACRO_UP = 147,136,62,34,"Up"
FUNC_MACRO_DOWN = 147,171,62,34,"Down"
FUNC_MACRO_DOWN_BOTTOM = 146,208,62,34,"DownBottom"
FUNC_MACRO_RECORD_DELAY = 203,257,50,25,"Record Delay"
FUNC_MACRO_RECORD_DELAY2 = 225,255,150,25,"Record Delay"
FUNC_MACRO_CYCLES = 425,257,36,20,"Cycles"
FUNC_MACRO_CYCLES_PROMPT = 375,257,80,25,"CyclesPrompt"
